<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="sweet_transparent">#00000000</color>
    <color name="sweet_dialog_bg_color">#FFFFFF</color>
    <color name="sweet_button_text_color">#FFFFFF</color>
    <color name="sweet_gray_btn_bg_color">#D0D0D0</color>
    <color name="sweet_gray_btn_bg_pressed_color">#B6B6B6</color>
    <color name="sweet_normal_btn_bg_color">#04BE02</color>
    <color name="sweet_normal_btn_bg_pressed_color">#1AFA29</color>
    <color name="sweet_large_btn_bg_color">#212121</color>
    <color name="sweet_large_btn_bg_pressed_color">#90212121</color>
    <color name="sweet_red_btn_bg_color">#DD6B55</color>
    <color name="sweet_red_btn_bg_pressed_color">#CD5B55</color>
    <color name="sweet_trans_success_stroke_color">#33A5DC86</color>
    <color name="sweet_error_stroke_color">#F27474</color>
    <color name="sweet_success_stroke_color">#A5DC86</color>
    <color name="sweet_warning_stroke_color">#F8BB86</color>
    <color name="sweet_title_text_color">#575757</color>
    <color name="sweet_content_text_color">#797979</color>
    <color name="sweet_material_blue_grey_80">#ff37474f</color>
    <color name="sweet_material_blue_grey_90">#ff263238</color>
    <color name="sweet_material_blue_grey_95">#ff21272b</color>
    <color name="sweet_material_deep_teal_20">#ff80cbc4</color>
    <color name="sweet_material_deep_teal_50">#ff009688</color>
</resources>
